## libmoosex-multiinitarg-perl 0.02

=== debian/changelog ===
libmoosex-multiinitarg-perl (0.02-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 23:01:26 +0100

libmoosex-multiinitarg-perl (0.02-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl.

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add myself to Uploaders

 -- Niko Tyni <ntyni@debian.org>  Sat, 24 Feb 2018 17:10:33 +0200

libmoosex-multiinitarg-perl (0.02-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Drop qw-list.patch, applied upstream.
  * Update years of upstream copyright.
  * Remove build dependency on libtest-pod-perl, POD tests are now a
    release test.
  * Add build dependency on libmodule-build-tiny-perl.
  * Build-depend on debhelper >= 9.20130630 (for Module::Build::Tiny
    support).

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jul 2013 13:45:19 +0200

libmoosex-multiinitarg-perl (0.01-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Add patch to fix test failure caused by using qw() in list context.
    (Closes: #711608)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2013 23:55:45 +0200

libmoosex-multiinitarg-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #510062)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 02 Jan 2010 11:34:44 -0500
