=== debian/control ===
Source: libmoosex-multiinitarg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl
Build-Depends-Indep: libmoose-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-multiinitarg-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-multiinitarg-perl.git
Homepage: https://metacpan.org/release/MooseX-MultiInitArg

Package: libmoosex-multiinitarg-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl
Description: Perl library providing attributes with aliases for constructors
 MooseX::MultiInitArg is an extension to Moose that allows you to call an
 attribute any number of things while you're passing arguments to your object
 constructor. This is useful when you want to change attribute names without
 breaking backward compatibility with the existing API.
