=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-MultiInitArg   .*/MooseX-MultiInitArg-v?@ANY_VERSION@@ARCHIVE_EXT@$
